Bug 1121758 - [RFE] composite content view add - merge Version and Environment columns
Summary: [RFE] composite content view add - merge Version and Environment columns
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 19:26 UTC by Tom McKay
Modified: 2017-04-17 18:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-17 18:34:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 6705 None None None 2016-04-22 15:51:21 UTC

Description Tom McKay 2014-07-21 19:26:42 UTC
Currently the choicebox in the Version column may display several versions (1, 2, 3) while the Environment column will show names (Staging, Library). With just this info it is not possible to match up the versions with the environments.

Version 1 - Staging
Version 2
Version 3 - Library

Comment 1 Tom McKay 2014-07-21 19:26:43 UTC
Created from redmine issue http://projects.theforeman.org/issues/6705

Comment 3 Bryan Kearney 2015-08-25 17:59:12 UTC
Upstream bug component is WebUI

Comment 4 Bryan Kearney 2015-08-25 20:23:44 UTC
Upstream bug component is WebUI

Comment 5 Bryan Kearney 2015-08-25 20:40:14 UTC
Upstream bug component is Content Views

Comment 6 Og Maciel 2017-04-17 18:34:26 UTC
This is an older bug which I do not envision being addressed in the near term. I am closing this out. If you believe doing so is an issue, please feel free to re-open and provide additional business information. Thank you.


Note You need to log in before you can comment on or make changes to this bug.